/**
 * Author:        Fullscreen Interactive (fullscreen.io)
 * Date:         Feb 2011
 * Project:     i2i Brokers
 *
 * Description: Form Styles
 */

.typography label {  line-height: 20px; font-size: 14px; cursor: pointer; }
    .typography label.left {
        float: none; margin-left: 1px;
        font-weight: 500;
        margin-bottom: 5px;
        display: inline-block;
    }

    .typography legend {
      float: none;
      line-height: 20px;
      font-size: 14px;
      font-weight: 500;
    }
    #Form_Form .text label.right,
    #Form_Form .email label.right { position: absolute; width: 120px; left: 275px; top: 0px; }
    #Form_Form .text label.has-tipsy,
    #Form_Form .email label.has-tipsy {
        padding: 6px 8px 7px; font-size: 12px; font-weight: 600; background: #ccc; color: #fff;
        text-align: center; line-height: 20px; margin-top: 22px; width: 12px; cursor: pointer;
        left: 417px;
        top: 4px;
    }
.typography .right-title {
  font-size: 11px;
  padding-top: 10px;
  opacity: 0.5;
}
.typography .FormHeading { margin-top: 20px;}
.typography input.action {
    background: #f9ae39 repeat-x left bottom;
    color: #fff;
    padding: 8px 12px; border: none; border-radius: 2px;
    font-weight: 600; margin: 0 1px 5px;
    transition: 0.3s;
}

    .typography input.action:hover,
    .typography input.action:focus {
        cursor: pointer;
        background-color: #d38c1d;
        outline: none;
        color: rgba(255, 255, 255, 0.7);
    }

.typography input.text,
.typography textarea {
    border: 1px solid #d6d6d6; padding: 7px 6px 5px 6px; width: 80%;
    max-width: 400px;
}

.typography input.text:focus,
.typography textarea:focus {
    border-color: #fba828;
    outline: none;
}

.typography select { sans-serif; width: 80%; max-width: 400px; padding: 2px;}
.typography textarea { width: 90%; height: 147px; }
.typography div.field { overflow: hidden; padding-bottom: 20px; position: relative;}
.typography .recaptcha { overflow: hidden; }
.typography form { clear: both; }

.typography .checkbox {
    position: relative;
    padding-left: 25px;
}
.typography .checkbox input {
    position: absolute;
    top: 3px;
    left: 2px;
}

.typography .checkbox label {
    float: left;
}
/*
 * Error Messages
 */

.typography .required,
.typography .message {
    display: block;
    color: #f00; font-weight: normal; text-align: left; font-size: 10px;
    margin: 5px 0;
    clear: both;
}

.typography p.checkbox { width: 100%; clear: both; overflow: hidden; }
    .typography p.checkbox input { float: left; margin-top: 2px;}
    .typography p.checkbox label { float: left; padding: 0 0 0 10px; text-align: left; margin: 0; width: 320px;}

.typography h4.FormHeading,
.typography h6.FormHeading {
  line-height: 20px;
  font-size: 14px;
  font-weight: 700;
  color: #000;
}
.typography .optionset {
  overflow: hidden;
  margin: 10px 0 0 0;
}
  .typography .optionset .middleColumn {
    margin: 10px 0;
  }
    .typography .optionset {
      margin: 0 0 10px;
    }

    .typography .optionset .odd,
    .typography .optionset .even {
        list-style: none;
        overflow: hidden;
        font-size: 11px;
        margin: 0 0 10px 0;
        clear: both;
        position: relative;
        padding-left: 20px;
    }
        .typography .optionset input {
            margin: 4px 10px 10px 2px; _margin-top: -2px; *margin-top: -2px;
            position: absolute;
            top: 0;
            left: 0;
        }
        .typography .optionset label {
            display: block;
            max-width: 380px;
        }
